export declare const WidgetCardBase: import("@emotion/styled").StyledComponent<import("..").CardProps & {
    theme?: import("@emotion/react").Theme;
} & {
    isFullscreenMode?: boolean;
    width?: string;
    height?: string;
}, {}, {}>;
